"Actions after Start" = "การดำเนินการหลังจากการเชื่อมต่อ";
"Actions before Stop" = "การดำเนินการก่อนตัดการเชื่อมต่อ";
"AirPort Networks" = "เครือข่าย Wi-Fi";
"Application Name" = "ชื่อแอปพลิเคชัน";
"Application" = "แอปพลิเคชัน";
"Automatically start and stop this connection according to specific locations" = "เชื่อมต่ออัตโนมัติ (“เปิด”) หรือตัดการเชื่อมต่อ (“ปิด”) เมื่อเปลี่ยนตำแหน่ง:";
"Automatically start connection when using these locations:" = "เชื่อมต่ออัตโนมัติ (“เปิด”) หรือตัดการเชื่อมต่อ (“ปิด”) เมื่อเปลี่ยนตำแหน่ง:";
"Automatically start this connection when using specific AirPort networks" = "เชื่อมต่อการเชื่อมต่อนี้โดยอัตโนมัติ (ใหม่) ในเครือข่าย Wi-Fi ต่อไปนี้:";
"Bool" = "Bool";
"Connect Automatically" = "เชื่อมต่อโดยอัตโนมัติ";
"Connect this VPN when VPN Tracker is opened" = "เชื่อมต่อ VPN นี้เมื่อเปิด VPN Tracker";
"DummyURL" = "URL ตัวแทน";
"Execute" = "ทดสอบเดี๋ยวนี้";
"Filename" = "ชื่อไฟล์";
"Locations" = "ตำแหน่งที่ตั้ง";
"Network Name (SSID)" = "ชื่อเครือข่าย (SSID)";
"Network" = "เครือข่าย";
"Password" = "รหัสผ่าน";
"Seconds" = "วินาที";
"Start Actions" = "การดำเนินการเมื่อเชื่อมต่อ";
"Stop Actions" = "การดำเนินการเมื่อตัดการเชื่อมต่อ";
"String" = "String";
"Test 1" = "Test 1";
"Test 2" = "Test 2";
"Test 3" = "Test 3";
"Timeout" = "หมดเวลา";
"URL" = "URL";
